import './demo2.css';
import Button from '../../button';
import Message from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const notice = () => {
    Message.show({
        type: 'warning',
        title: '提示信息',
        content: '请联系相关人员反馈！',
        closeable: true,
        duration: 0,
        afterClose() {
            console.log('123');
        },
    });
};
const hide = () => {
    Message.hide();
};
ReactDOM.render(React.createElement("div", null,
    React.createElement(Button, { type: "primary", onClick: notice }, "\u663E\u793Amessage\u5168\u5C40\u63D0\u793A"),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Button, { type: "primary", onClick: hide }, "\u9690\u85CFmessage\u5168\u5C40\u63D0\u793A")), document.getElementById('message-demo-2'));
